# Interface ITemplateHelperFunction

A function that describe a templates.

It can take any number of arguments, but needs to return a simple string.

### Hierarchy

- ITemplateHelperFunction

### Callable

- __call(...args: any[]): string

- - Defined in ui/Templates/TemplateHelpers.ts :10

  A function that describe a templates.

  It can take any number of arguments, but needs to return a simple string.

  #### Parameters

  - ##### Rest ...args: any[]

  #### Returns string